/**********************************
********* Code_Page ************
**********************************/

/********** Icon ***********/
.ic_coin_s {display:inline-block;width:16px;height:17px;background:url('/assets/images/code/ic_coin_s.png') no-repeat center center;vertical-align:top;margin-right:4px;}
.ic_coin_l {display:inline-block;width:28px;height:26px;background:url('/assets/images/code/ic_coin_l.png') no-repeat center center;vertical-align:top;margin-right: 14px;margin-top:18px;}
.ic_next {display:inline-block;width:17px;height:14px;background:url('/assets/images/code/ic_next.png') no-repeat center center;vertical-align: top;margin-top: 4px;margin-right:0;margin-left:6px;}

.ic_title_next {display:inline-block;width:5px;height:7px;background:url('/assets/images/code/ic_title_next.png') no-repeat center center;vertical-align: top;margin-top:15px;}

.ic_header_btn_alarm {display: inline-block;width:18px;height:21px;background: url('/assets/images/gateway/ic_header_btn_alarm.png') no-repeat top center;background-size:100%;cursor: pointer;}
.ic_header_btn_login {cursor:pointer;width:18px;height:24px;background:url('/assets/images/gateway/ic_header_btn_login.png') no-repeat top center;background-size:100%;}
.ic_header_btn_logout {cursor:pointer;width:18px;height:23px;background:url('/assets/images/gateway/ic_header_btn_logout.png') no-repeat top center;background-size:100%;}
.ic_alarm_number {display: inline-block;width: 11px;height: 11px;color: #ffffff;background: #ff2b2e;border-radius: 11px;text-align: center;line-height: 11px;font-size: 3px;border: 1px solid #ff2b2e;font-family: Helvetica;font-weight: bold;letter-spacing:0;}
.ic_alarm_n {display: inline-block;width: 4px;height: 4px;border-radius: 4px;background: #ff1515;}
.ic_alarm_close {cursor:pointer;width:11px;height:11px;background:url('/assets/images/gateway/ic_alarm_close.png') no-repeat top center;background-size:100%;}

/* login */

.dv_code .wrap_alarm .alarm_arrow {position: absolute;top:-11px;right: 111px;}
.dv_code .wrap_login .login_arrow {position:absolute;top:-11px;right:74px;}

/* Wrap */
.dv_code .wrap_header {
	width: 100%;
    margin: 0 auto;
    background: #000;
	z-index: 1;
    box-shadow: 0px 0px 15px rgba(0,0,0,0.6);
    -webkit-box-shadow: 0px 0px 15px rgba(0,0,0,0.6);
    -moz-box-shadow: 0px 0px 15px rgba(0,0,0,0.6);
    -o-box-shadow: 0px 0px 15px rgba(0,0,0,0.6);

    position: absolute;   
    top: 0;
    left: 0;
}
.dv_code .layer_header {width:1100px;margin:0 auto;overflow:hidden;padding:10px 0;}
.dv_code .layer_header .dv_logo {float:left;margin-left:30px;width:135px;height:30px;}
.dv_code .layer_header .dv_logo img {width:100%;height:100%;}
.dv_code .layer_header .txt_lang {float: right;margin-right: 30px;cursor: pointer;border: 1px solid #dedede;margin-top: 2px;padding: 5px;}
.dv_code .layer_header .txt_lang a {font-size: 12px;color: #dedede;font-family:HelveticaCnd-Normal;}
.dv_code .layer_header .txt_lang:HOVER {background:#434343;}

.dv_code .header_login {float:right;margin-right:19px;margin-top:3px;position:relative;}
.dv_code .header_alarm {float:right;margin-right:19px;margin-top:4px;position:relative;}
.dv_code .header_alarm .ic_alarm_number {position: absolute;top:0px;right:-7px;}


/********* Code_Page *********/
.dv_code .wrap_body {width:100%;background:#ffffff;}
.dv_code_body {width:100% !important;}

.dv_code .wrap_container {width:100% !important;}
.dv_code .center_content {width:100% !important;}

.dv_code .chat_wrap {display:none;}


#code_wrap {margin:0 auto;background:url('/assets/images/code/code_bg.png') no-repeat top center;padding-top:50px;}


.code_main_area {position:relative;width:1235px;margin:0 auto;height:950px;}
.code_main_area .main_left {margin-top:90px;padding-left:62px;float: left;}
.code_main_area .main_left .code_main_title {width:527px;height:249px;}
.code_main_area .main_left .code_msg {margin-top:20px;}
.code_main_area .main_left p {color:#868685;font-size:18px;font-weight:bold;text-align:center;letter-spacing:-0.3px;line-height:25px;}
.code_main_area .code_form_inner {padding:0 35px;height:305px;position:absolute;z-index:1;}
.code_main_area .code_form_inner .code_form {display:inline-block;margin-top:95px;width:100%;font-size:0;}
.code_main_area .code_form_inner .code_txt{margin-right: 98px;}

::-ms-clear {display:none;}
.code_main_area .code_form_inner .code_txt input {border: 2px solid #313131;width: 100%;color: #000000;font-size: 16px;line-height: 16px;font-weight: bold;float: left;height:44px;text-indent:20px;}
.code_main_area .code_form_inner .code_txt input[type=text]:focus {color:#000000;font-size:16px;line-height:42px;font-weight:bold;}
.code_main_area .code_form_inner .code_txt input::-webkit-input-placeholder {color:#a8a8a8;font-size:16px;line-height:44px;font-weight:bold;}
.code_main_area .code_form_inner .code_txt input::-moz-placeholder {color:#a8a8a8;font-size:16px;line-height:44px;font-weight:bold;}
.code_main_area .code_form_inner .code_txt input:-ms-input-placeholder {color:#a8a8a8;font-size:16px;line-height:44px;font-weight:bold;}
.code_main_area .code_form_inner .code_txt input:-o-placeholder {color:#a8a8a8;font-size:16px;line-height:16px;font-weight:bold;}
.code_main_area .code_form_inner .code_btn_confirm {overflow:hidden;display:inline-block;}
.code_main_area .code_form_inner .code_btn_confirm .btn_confirm {float: right;width: 90px;height:50px;background:#404040 url('/assets/images/code/code_btn_txt.png') no-repeat top center;background-size:100%;cursor:pointer;}
.code_main_area .code_form_inner .code_btn_confirm .btn_confirm img {width:100%;height:100%;}
.code_main_area .code_form_inner .code_btn_confirm .btn_confirm:HOVER {background:#333333 url('/assets/images/code/code_btn_txt.png') no-repeat top center;background-size:100%;}
.code_main_area .code_form_inner .code_btn_area {font-size:0;margin-top:6px;}
.code_main_area .code_form_inner .code_btn_area button {margin-right:6px;}
.code_main_area .code_form_inner .code_btn_area button:last-child {margin-right:0;}

.code_main_area .code_form_txt {display: table;font-size: 13px;font-weight: bold;line-height: 18px;color: #ffffff;letter-spacing: 0.1px;font-family: '돋움',Dotum;margin-top: 10px;}
.code_main_area .code_form_txt .row {display:table-row;}
.code_main_area .code_form_txt .cell {display:table-cell;}
.code_main_area .code_form_txt .cell.star {padding-right:5px;}


/* 코드머신 영역 */
.code_main_area .machine_area {width:681px;height: 860px;position: absolute;right:0;z-index:0;}

.code_main_area .machine_area #canvas {background:transparent;position:absolute; left:166px; top:138px;}
.code_main_area .machine_area #disc_off {background: transparent;cursor: pointer;position: absolute;left: 295px;top: 687px;}

.code_main_area .machine_area .code_machine {width:590px;height:786px;margin-top:45px;float:right;background:url('/assets/images/code/code_machine_bg.png') no-repeat top center;background-size:100%;}
.code_main_area .machine_area .code_machine_handle {position:absolute;right:-2px;bottom:52px;z-index:1;cursor:pointer;}

.code_main_area .machine_area .code_right_area {position: relative;top: 113px;right: 45px;}
.code_main_area .machine_area .code_right_area li {position: absolute;top: 0;right: 0;}

.code_main_area .machine_area .code_number_changer {width:125px;height:85px;background:url('/assets/images/code/code_number0.png');background-size:100%;position:absolute;left:125px;bottom:68px;}
.code_main_area .machine_area .machine_deco {position: absolute;left:-38px;bottom:0;}

.code_main_area .butterfly_deco {position: absolute;right: -232px;bottom: -132px;width: 220px;height: 271px;z-index: 1;
   -ms-user-select: none; 
   -moz-user-select: -moz-none;
   -khtml-user-select: none;
   -webkit-user-select: none;
   user-select: none;
}
.code_reply_area {width:830px;margin:0 auto;}
.code_reply_area .code_reply_title {width:332px;height:32px;}
.code_reply_area .reply_form {margin-top:10px;}
.code_reply_area .reply_form {display:inline-block;width:100%;font-size:0;}
.code_reply_area .reply_form .reply_txt{margin-right:135px;}
.code_reply_area .reply_form .reply_txt input {border: 2px solid #ededed;width: 100%;color: #000000;font-size: 16px;line-height: 16px;font-weight: bold;float: left;height:52px;text-indent:20px;}
.code_reply_area .reply_form .reply_txt input[type=text]:focus {color:#000000;font-size:16px;line-height:16px;font-weight:bold;}
.code_reply_area .reply_form .reply_txt input::-webkit-input-placeholder {color:#a8a8a8;font-size:16px;line-height:16px;font-weight:bold;}
.code_reply_area .reply_form .reply_txt input::-moz-placeholder {color:#a8a8a8;font-size:16px;line-height:16px;font-weight:bold;}
.code_reply_area .reply_form .reply_txt input:-ms-input-placeholder {color:#a8a8a8;font-size:16px;line-height:16px;font-weight:bold;}
.code_reply_area .reply_form .reply_txt input:-moz-placeholder {color:#a8a8a8;font-size:16px;line-height:16px;font-weight:bold;}
.code_reply_area .reply_form .reply_btn_confirm {overflow:hidden;display:inline-block;}
.code_reply_area .reply_form .reply_btn_confirm .btn_confirm {float: right;width: 131px;height:57px;line-height:58px;background:#666666;color:#ffffff;font-size:16px;font-weight:bold;text-align:center;}
.code_reply_area .reply_form .reply_btn_confirm .btn_confirm img {width:100%;height:100%;}
.code_reply_area .reply_form .reply_btn_confirm .btn_confirm:HOVER {background:#565656;}

.code_reply_area .board_reply_write {padding:0;}
.code_reply_area .reply_cmt_wrap {border-left:0;}
.code_reply_area .board_reply_list {margin-top:20px;margin-bottom:0;margin-left:0;margin-right:0;border-top: 2px solid #999999;border-bottom: 2px solid #999999;}
.code_reply_area .board_reply_layer {padding-bottom:0;margin-top:10px;}
.code_reply_area .board_reply_layer .btn_reply_submit {background:#666666;}
.code_reply_area .board_reply_layer .btn_reply_submit:HOVER {background:#565656;}

#code_wrap .wrap_pagination {padding:20px 0 40px;margin:0;}


/*** Code_Page_Popup ***/
/* 공통 */
.overlay_code {height: auto;z-index:11;}
.overlay_code .inner_layer {width:696px;height:auto;background:#2c2c2c;box-shadow:7px 7px 0 rgba(0, 0, 0, 0.5);overflow:hidden;display:block;}
.overlay_code .inner_layer .close_btn {position:absolute;top:20px;right:20px;cursor:pointer;}
.overlay_code .inner_layer .close_btn img {width:25px;height:25px;}
.overlay_code .inner_layer .inner_list_title {position:absolute;top:49px;left:61px;z-index:1;}
.overlay_code .inner_layer .inner_list_title img {width:212px;height:28px;}

.overlay_code .inner_layer .inner_list_wrap {margin:60px 30px 40px;border:6px solid #d8d8d8;}
.overlay_code .inner_layer .inner_list {position:relative;overflow:hidden;font-size:0;font-family: 돋움, Dotum;}
.overlay_code .inner_layer .inner_list li {position:relative;display:inline-block;vertical-align:top;}

.overlay_code .inner_layer .overlay_msg {color: #616161;font-family: '돋움',Dotum;position: absolute;left: 30px;bottom:15px;}
.overlay_code .inner_layer .overlay_msg .color {color:#888888;}
.overlay_code .inner_layer .overlay_msg .row {display:table-row;}
.overlay_code .inner_layer .overlay_msg .cell {display:table-cell;}
.overlay_code .inner_layer .overlay_msg .cell.star {padding-right:5px;}


/* 상품보기 */
.view_area {display:none;}
.overlay_code.view_area {position: absolute;top: calc(78px / 2);left: calc(50% - 660px / 2);}
.view_area .inner_layer .inner_list {padding:30px 0 10px;text-align: center;}
.view_area .inner_layer .inner_list li {margin-bottom:10px;}
.view_area .inner_layer .inner_list li img {width:100%;height:auto;}
.view_area .inner_layer .inner_list li .list_txt {color:#888888;text-align:center;font-weight:800;margin:5px 0;}

/*.view_area .inner_layer .inner_list li:nth-child(-n+3) {margin-right:20px;width:183px;height:auto;}
.view_area .inner_layer .inner_list li:nth-child(-n+3) .list_txt {font-size:14px;}*/
.view_area .inner_layer .inner_list li{width:110px;height:auto;}
.view_area .inner_layer .inner_list li .list_txt {font-size:11px;}
.view_area .inner_layer .inner_list li:nth-child(16) {margin-left:100px;}
.view_area .inner_layer .inner_list li:nth-child(18) {margin-right:100px;}
.view_area .inner_layer .inner_list li:nth-child(n+19){width:95px;height:auto; margin-right:10px;margin-left:10px;}

/*.view_area .inner_layer .inner_list li:nth-child(n+4) {width:104px;height:auto;}
.view_area .inner_layer .inner_list li:nth-child(n+4) .list_txt {font-size:12px;}*/
/*.view_area .inner_layer .inner_list li:nth-child(n+16) {width:75px;height:auto;margin-bottom:0;margin-right:50px;}
.view_area .inner_layer .inner_list li:nth-child(n+16) .list_txt {font-size:14px;}*/

.view_area .inner_layer .inner_list li:nth-child(19) {margin-right:0;}

/* 이용방법 */
.way_area {display:none;}
.overlay_code.way_area {position: absolute;top: calc(432px / 2);left: calc(50% - 660px / 2);}
.way_area .inner_layer {background: #2c2c2c url('/assets/images/code/way_area_bg.png') no-repeat top center;background-size:100%;background-position:-9px 0;}
.way_area .inner_layer .inner_list {padding:0 38px;font-family: 'Nanum Gothic' !important;}
.way_area .inner_layer .inner_list li {margin-right:43px;margin-top:88px !important;margin-bottom:60px;float:left;}
.way_area .inner_layer .inner_list li:last-child {margin-right:0;}

.way_area .inner_layer .inner_list li:nth-child(2) img {margin-left:19px;}
.way_area .inner_layer .inner_list li:nth-child(3) img {margin-left:32px;}
.way_area .inner_layer .inner_list li:nth-child(4) img {margin-left:30px;}
.way_area .inner_layer .inner_list li .list_txt {margin-top:10px;text-align:center;font-size:13px;line-height:16px;color:#d4d4d4;;font-weight:900;}

/* 포인트교환 */
.point_area {display:none;}
.overlay_code.point_area {position: absolute;top: calc(140px / 2);left: calc(50% - 660px / 2);}
.overlay_code.point_area .inner_list_wrap {margin:60px 30px 80px;border:none;}
.point_area .inner_layer .inner_list {border:6px solid #d8d8d8; text-align: center;}
.point_area .inner_layer .inner_list li { width:90px; height:auto; text-align: center; position:relative; margin-bottom: 5px; margin-right: 10px;}
.point_area .inner_layer .inner_list li .list_img {margin-top:20px; width:90px; height:auto;}
.point_area .inner_layer .inner_list li .list_txt {margin: auto; color:#888888;font-size:11px;text-align:center;font-weight:800;}
/*.point_area .inner_layer .inner_list li .list_txt {margin:18px 0 12px;}*/

.point_area .inner_layer .inner_list .coin {margin-top:6px;}
.point_area .inner_layer .inner_list .price{display:inline-block;font-size:12px;color:#ffffff;font-family:'돋움',Dotum;vertical-align:top;margin-top:1px;font-weight:900;}

.point_area .point_bar_wrap {margin-top:20px;}
.point_area .point_bar_area {margin-right:135px;}
.point_area .point_bar {background: #555555;overflow: hidden;width: 100%;text-indent: 20px;height: 61px;line-height: 61px;}
.point_area .point_bar .point_title {float:left;font-size:26px;color:#ffc600;font-weight:bold;font-family:Noto Sans CJK KR;}
.point_area .point_bar .point_number {float:right;margin-right:15px;}
.point_area .point_bar .point_number .mypoint {display:inline-block;font-size:31px;font-weight:900;color:#ffffff;text-align:right;vertical-align: top;}
.point_area .point_bar .point_number .txt_s {font-size:28px;color: #ffffff;font-weight: normal;font-family: Noto Sans CJK KR;line-height: 30px;margin-left: 3px;}
.point_area .btn_point_area {margin:0 auto;padding: 20px 24px;background:#ffc600;float:right;}
.point_area .btn_point_area .btn_point {font-size:17px;color:#444444;font-weight:bold;float:right;}
.point_area .inner_layer .overlay_msg {position:absolute;left:30px;bottom:38px;}
.point_click_img {display:none;position:absolute;top:15px;left:0;cursor:pointer;width:90px;height:150px;}


/* 뽑기결과(login_before) */
.result_area {display:none;}
.overlay_code.result_area {position: absolute;top: calc(87px / 2);left: calc(50% - 660px / 2);}
.result_area .inner_layer .inner_list {padding:45px 0 10px;text-align: center;}
.result_area .inner_layer .inner_list li {padding:0 25px; margin-bottom:15px;}
.result_area .inner_layer .inner_list li img {width:100%;height:auto;}
.result_area .inner_layer .inner_list li .list_txt {color:#888888;text-align:center;font-weight:900;margin:10px 0;font-size:12px;}

.result_area .inner_layer .result_msg {padding:0 40px;font-size:13.5px;font-weight:bold;color:#888888;}
.result_area .inner_layer .result_msg span {color:#b9b9b9;}
.result_area .inner_layer .result_msg p:nth-child(2) {margin-top:5px;}

.result_info {padding:0 40px;margin-top:40px;}
.result_info .info_list {font-size:0;overflow:hidden;}
.result_info .info_list .info_title {float:left;width:85px;font-weight:bold;color:#a9a9a9;text-align:left;font-size:13.5px;line-height:37px;}
.result_info .info_list .info_box {margin-left:85px;}
.result_info .info_list input {width:100%;border:0;padding:10px 0;text-indent:10px;font-size:13.5px;border:1px solid #dadada;}
.result_info .info_list input input[type=text]:focus {color:#000000;font-size:13.5px;line-height:13.5px;font-weight:bold;}
.result_info .info_list input input::-webkit-input-placeholder {color:#a8a8a8;font-size:13.5px;line-height:13.5px;font-weight:bold;}
.result_info .info_list input input::-moz-placeholder {color:#a8a8a8;font-size:13.5px;line-height:13.5px;font-weight:bold;}
.result_info .info_list input input:-ms-input-placeholder {color:#a8a8a8;font-size:13.5px;line-height:13.5px;font-weight:bold;}
.result_info .info_list input input:-moz-placeholder {color:#a8a8a8;font-size:13.5px;line-height:13.5px;font-weight:bold;}

.result_info .info_list .info_row:nth-child(1) {display:inline-block;width:45%;}
.result_info .info_list .info_row:nth-child(1) .info_box {margin-right:40px;}
.result_info .info_list .info_row:nth-child(2) {display:inline-block;width:55%;}
.result_info .info_list .info_row:nth-child(3) {margin-top:7px;}

.result_info .info_list .info_row .title_txt {display:inline-block;margin-left:8px;}

.btn_overlay_area {text-align:center;overflow:hidden;font-size:0;margin-top:0;}
.btn_overlay_area .btn {width:182px;height:55px;line-height:56px;text-align:center;font-weight:700;font-size:15.5px;}
.btn_overlay_area .btn_overlay_gray {color:#bababa;background:url('/assets/images/code/btn_overlay_gray_bg.png') no-repeat top center;background-size:100%;}
.btn_overlay_area .btn_overlay_yellow {color:#333333;background:url('/assets/images/code/btn_overlay_yellow_bg.png') no-repeat top center;background-size:100%;margin-left:0;margin-bottom:0;}

.result_msg_area {overflow: hidden;margin: 0 104px;}
.result_msg_area .ic_msg {float:left;}
.result_msg_area .msg_txt {color: #616161;margin-top: 20px;margin-bottom:50px;padding:0 17px;font-weight: bold;font-size: 14px;float:left;margin-left:0;}
.result_msg_area .msg_txt p:nth-child(2) {margin-top:3px;}

/*before*/
.result_after .result_msg_area {margin: 0 134px;}

/* 포인트교환_결과(오프라인배송) */
.point_result {display:none;}
.overlay_code.point_result {position: absolute;top: calc(333px / 2);left: calc(50% - 479px / 2);}
.overlay_code.point_result .inner_layer {width:512px;}
.overlay_code.point_result .inner_list_wrap {border:none;margin:45px 35px 40px;}
.overlay_code.point_result .inner_layer .inner_list_title {position:relative;top:0;left:0;font-size:30px;font-weight:bold;letter-spacing:-1px;color:#ffffff;border-bottom:3px solid #4b4b4b;padding-bottom:10px;}
.overlay_code.point_result .inner_layer .inner_list_title span {color:#ffd800;}
.overlay_code.point_result .inner_layer .result_msg {padding: 0; padding-top: 10px;border-top: 1px solid #141414;}
.overlay_code.point_result .result_info {margin-top:28px;padding: 0 41px 0 25px;}

.overlay_code.point_result .inner_layer .result_msg {font-size:13.5px;font-weight:bold;color:#888888;}
.overlay_code.point_result .inner_layer .result_msg span {color:#b9b9b9;}
.overlay_code.point_result .inner_layer .result_msg p:nth-child(2) {margin-top:5px;}

.overlay_code.point_result .result_info .info_list input {padding:9px 0;}

.overlay_code.point_result .result_info .info_list .info_row:nth-child(1) {display:block;width:100%;}
.overlay_code.point_result .result_info .info_list .info_row:nth-child(1) .info_box {margin-right:0px;}
.overlay_code.point_result .result_info .info_list .info_row:nth-child(2) {display:block;width:100%;margin-top:6px;}
.overlay_code.point_result .result_info .info_list .info_row:nth-child(3) {margin-top:6px;}

.overlay_code.point_result .btn_overlay_area {margin-top: 27px;margin-bottom: 0;margin-left:27px;text-align:left;}
.overlay_code.point_result .btn_overlay_area .btn {height:45px;font-size:13px;line-height:46px;font-weight:900;}
.overlay_code.point_result .btn_overlay_area .btn_overlay_yellow {margin-left:10px;}
.overlay_code.point_result .result_msg_area {border-top: 0;padding: 0 30px;margin: 15px 0 0;}

.overlay_code.point_result .result_msg_area .msg_txt {font-family:'돋움',Dotum;font-size:12px;font-weight:normal;margin:0;padding:0;}


/* 내 페이지(결과list) */
.my_area {display:none;}
.overlay_code.my_area {position: absolute;top: calc(140px / 2);left: calc(50% - 660px / 2);}

/*tab*/
.my_area .my_tabs_area {margin:60px 0 40px;padding:0 40px;text-align:left;}
.my_area .my_tabs_area .my_tabs {color: #444444;font-size: 14px;height: 46px;overflow: hidden;position: absolute;z-index: 1;}
.my_area .my_tabs_area .my_tabs li {font-weight: normal;float: left;background:#606060;color:#2c2c2c;}
.my_area .my_tabs_area .my_tabs a {display: inline-block;padding:0 24px;line-height:40px;color:#2c2c2c;font-weight:900;border-bottom: 2px solid #b3b3b3;
transition: color 0.5s;-webkit-transition: color 0.5s;-moz-transition: color 0.5s;-o-transition: color 0.5s;
}
.my_area .my_tabs_area .my_tabs .my_tab_active a {background:#2c2c2c;color: #b3b3b3;border:2px solid #b3b3b3;border-bottom:none;}

/*ing&end*/
.my_area .my_tabs_area .my_tab_content .inner_list {padding: 35px 28px;font-family: "Nanum Gothic";font-size: 14px;border: 2px solid #b3b3b3;margin-top:40px;display:inline-block;width:484px;}
.my_area .my_tabs_area .my_tab_content .inner_list li {margin-bottom:20px;width:100px;float:left;}
.my_area .my_tabs_area .my_tab_content .inner_list li:nth-child(odd) {margin-right:10px;}
.my_area .my_tabs_area .my_tab_content .inner_list li:last-child {margin-bottom:0;}
.my_area .my_tabs_area .my_tab_content .inner_list li:nth-last-child(2) {margin-bottom:0;}

.my_area .my_tabs_area .my_tab_content .inner_list .my_img {float:left;}
.my_area .my_tabs_area .my_tab_content .inner_list .my_img img {width:100%;height:auto;}
.my_area .my_tabs_area .my_tab_content .inner_list .txt {text-align: center;margin-left: 65px;height: 50px;vertical-align: middle;display: table-cell; word-wrap: break-word;}
.my_area .my_tabs_area .my_tab_content .inner_list .my_off {text-align: center;width: 100%;color: #b3b3b3;font-weight: bold;}

/*ing*/
.my_area .my_tabs_area .my_tab_content .inner_list .ing p {color: #fec30f;font-weight: bold;}

/*end*/
.my_area .my_tabs_area .my_tab_content .inner_list .end p:nth-child(1) {color: #b3b3b3;font-weight: bold;}
.my_area .my_tabs_area .my_tab_content .inner_list .end p:nth-child(2) {color: #debe3e;font-family:'돋움',Dotum;font-size:12px;font-weight:normal;letter-spacing:-0.5px;margin-top:5px;}

.my_area .inner_layer .result_msg {padding:0 15px;font-size:12px;font-weight:bold;color:#888888;font-family:'돋움',Dotum;font-weight:normal;margin-top:10px;}
.my_area .inner_layer .result_msg span {color:#b9b9b9;}
.my_area .inner_layer .result_msg p:nth-child(2) {margin-top:5px;}

#code_wrap .my_area .wrap_pagination {padding:0;margin-top:15px;}
#code_wrap .my_area .pagination li {color:#777777;font-weight:bold;}
#code_wrap .my_area .pagination li.active {background-color:#717171;color:#ffffff;}
#code_wrap .my_area .pagination li:HOVER {background-color:#717171;color:#ffffff;cursor: pointer; }
/*
#code_wrap .my_area .page_next {background:url('/assets/images/code/code_paginate.png')no-repeat center center;}
#code_wrap .my_area .page_last {background:url('/assets/images/code/code_paginate_last.png')no-repeat center center;}
#code_wrap .my_area .pagination .page_next:HOVER {background:url('/assets/images/code/code_paginate_on.png')no-repeat center center;}
#code_wrap .my_area .pagination .page_last:HOVER {background:url('/assets/images/code/code_paginate_last_on.png')no-repeat center center;}
*/

/*info*/
.my_info_title {text-align:center;font-size:16px;font-weight:bold;color:#b3b3b3;background:url('/assets/images/code/info_title.png') no-repeat top center;background-size:100%;margin-top:45px;}
.my_info {padding: 25px 20px 35px; background: #4d4d4d;margin-top:25px;}
.my_info .info_list {font-size:0;overflow:hidden;}
.my_info .info_list .info_title {float:left;width:85px;font-weight:bold;color:#a9a9a9;text-align:left;font-size:13.5px;line-height:37px;}
.my_info .info_list .info_box {margin-left:85px;}
.my_info .info_list input {width:100%;border:0;padding:10px 0;text-indent:10px;font-size:13.5px;border:1px solid #dadada;}
.my_info .info_list input input[type=text]:focus {color:#000000;font-size:13.5px;line-height:13.5px;font-weight:bold;}
.my_info .info_list input input::-webkit-input-placeholder {color:#a8a8a8;font-size:13.5px;line-height:13.5px;font-weight:bold;}
.my_info .info_list input input::-moz-placeholder {color:#a8a8a8;font-size:13.5px;line-height:13.5px;font-weight:bold;}
.my_info .info_list input input:-ms-input-placeholder {color:#a8a8a8;font-size:13.5px;line-height:13.5px;font-weight:bold;}
.my_info .info_list input input:-moz-placeholder {color:#a8a8a8;font-size:13.5px;line-height:13.5px;font-weight:bold;}

.my_info .info_list .info_row:nth-child(1) {display:inline-block;width:45%;}
.my_info .info_list .info_row:nth-child(1) .info_box {margin-right:40px;}
.my_info .info_list .info_row:nth-child(2) {display:inline-block;width:55%;}
.my_info .info_list .info_row:nth-child(3) {margin-top:7px;}

.my_info .info_list .info_row .title_txt {display:inline-block;margin-left:8px;}

.btn_overlay_area {text-align:center;overflow:hidden;font-size:0;margin:30px 0 10px;}
.btn_overlay_area .btn {width:182px;height:55px;line-height:56px;text-align:center;font-weight:700;font-size:15.5px;}
.btn_overlay_area .btn_overlay_gray {color:#bababa;background:url('/assets/images/code/btn_overlay_gray_bg.png') no-repeat top center;background-size:100%;}
.btn_overlay_area .btn_overlay_yellow {color:#333333;background:url('/assets/images/code/btn_overlay_yellow_bg.png') no-repeat top center;background-size:100%;margin-left:18px;margin-bottom:0;}



/************** EN_Code *************/
.dv_code .en_wrap_header .dv_logo {width:130px !important;height:30px !important;}

.code_main_area .en_code_form_inner {padding:0 35px;position:relative;height:305px;}
.code_main_area .en_code_form_inner .code_form {display:inline-block;margin-top:70px;width:100%;font-size:0;}
.code_main_area .en_code_form_inner .code_txt{margin-right: 98px;}
.code_main_area .en_code_form_inner .code_txt input {border: 2px solid #313131;width: 100%;color: #000000;font-size: 16px;line-height: 16px;font-weight: bold;float: left;height:44px;text-indent:20px;}
.code_main_area .en_code_form_inner .code_txt input[type=text]:focus {color:#000000;font-size:16px;line-height:42px;font-weight:bold;}
.code_main_area .en_code_form_inner .code_txt input::-webkit-input-placeholder {color:#a8a8a8;font-size:16px;line-height:44px;font-weight:bold;}
.code_main_area .en_code_form_inner .code_txt input::-moz-placeholder {color:#a8a8a8;font-size:16px;line-height:44px;font-weight:bold;}
.code_main_area .en_code_form_inner .code_txt input:-ms-input-placeholder {color:#a8a8a8;font-size:16px;line-height:44px;font-weight:bold;}
.code_main_area .en_code_form_inner .code_txt input:-o-placeholder {color:#a8a8a8;font-size:16px;line-height:16px;font-weight:bold;}
.code_main_area .en_code_form_inner .code_btn_confirm {overflow:hidden;display:inline-block;}
.code_main_area .en_code_form_inner .code_btn_confirm .btn_confirm {float: right;width: 90px;height:50px;background:#404040 url('/assets/images/code/en_code_btn_txt.png') no-repeat top center;background-size:100%;}
.code_main_area .en_code_form_inner .code_btn_confirm .btn_confirm img {width:100%;height:100%;}
.code_main_area .en_code_form_inner .code_btn_confirm .btn_confirm:HOVER {background:#333333 url('/assets/images/code/en_code_btn_txt.png') no-repeat top center;background-size:100%;;}



.code_main_area .en_code_form_inner .code_btn_area {font-size:0;margin-top:6px;}
.code_main_area .en_code_form_inner .code_btn_area button {margin-right:6px;}
.code_main_area .en_code_form_inner .code_btn_area button:last-child {margin-right:0;}

.code_main_area .en_code_form_inner .code_form_txt {font-size: 13px;line-height: 18px;color: #ffffff;letter-spacing: 0.1px;position: absolute;bottom:-9px;left: 35px;z-index: 1;font-family: 'Arial';font-weight:bold;width:500px;}
.code_main_area .en_code_form_inner .code_form_txt .row {display:table-row;}
.code_main_area .en_code_form_inner .code_form_txt .cell {display:table-cell;}
.code_main_area .en_code_form_inner .code_form_txt .cell.star {display: inline-block;vertical-align: top;padding-right: 5px;margin-top:2px;height:15px;}

/*** en_Code_Page_Popup ***/

/* en_상품보기 */
.en_view_area {display:none;}
.overlay_code.en_view_area {position: absolute;top: calc(253px / 2);left: calc(50% - 660px / 2);}
.en_view_area .inner_layer .inner_list {padding:45px 0 20px;text-align: center;font-family: "Noto Sans";font-weight:normal;}
.en_view_area .inner_layer .inner_list li {margin-bottom:25px;}
.en_view_area .inner_layer .inner_list li img {width:100%;height:auto;}
.en_view_area .inner_layer .inner_list li .list_txt {color:#888888;text-align:center;font-weight:900;margin:10px 0;}
.en_view_area .inner_layer .inner_list li:nth-child(-n+3) {display:none;}
.en_view_area .inner_layer .inner_list li:nth-child(-n+3) .list_txt {display:none;}
.en_view_area .inner_layer .inner_list li:nth-child(n+4) {width:104px;height:auto;}
.en_view_area .inner_layer .inner_list li:nth-child(n+4) .list_txt {font-size:12px;line-height:13px;}
.en_view_area .inner_layer .inner_list li:nth-child(n+16) {width:75px;height:auto;margin-bottom:0;margin-right:50px;}
.en_view_area .inner_layer .inner_list li:nth-child(n+16) .list_txt {font-size:14px;}
.en_view_area .inner_layer .inner_list li:nth-child(19) {margin-right:0;}
.en_view_area .inner_layer .overlay_msg {font-family: "Noto Sans";}
.en_view_area .inner_layer .overlay_msg .cell.star {display: inline-block;vertical-align: top;padding-right: 5px;margin-top:2px;height:15px;}

/* en_포인트교환 */
.en_point_area {display:none;}
.overlay_code.en_point_area {position: absolute;top: calc(240px / 2);left: calc(50% - 660px / 2);}
.overlay_code.en_point_area .inner_list_wrap {margin:60px 30px 103px;border:none;}
.en_point_area .inner_layer .inner_list {border:6px solid #d8d8d8;padding: 40px 20px 50px;font-family: "Noto Sans";font-weight:normal;}
.en_point_area .inner_layer .inner_list li {float: left;width:194px; height:233px;text-align: center;position:relative;}

.en_point_area .inner_layer .inner_list li:nth-child(-n+2) {display:none;}
.en_point_area .inner_layer .inner_list li:nth-child(3) {margin-left:97px;}
.en_point_area .inner_layer .inner_list li:nth-child(4) {margin-right:0;}

.en_point_area .inner_layer .inner_list li .list_img {margin-top:20px;}
.en_point_area .inner_layer .inner_list li .list_txt {color:#888888;font-size:12px;text-align:center;font-weight:bold;line-height:13px;}
.en_point_area .inner_layer .inner_list li .list_txt {margin:18px 0 12px;}

.en_point_area .inner_layer .inner_list .coin {margin-top:6px;}
.en_point_area .inner_layer .inner_list .price{display:inline-block;font-size:12px;color:#ffffff;vertical-align:top;font-weight:bold;}

.en_point_area .point_bar_wrap {margin-top:20px;}
.en_point_area .point_bar_area {margin-right:148px;}
.en_point_area .point_bar {background: #555555;overflow: hidden;width: 100%;padding: 10px 0 12px;text-indent: 20px;}
.en_point_area .point_bar .point_title {float:left;font-size:26px;color:#ffc600;font-weight:bold;font-family:Noto Sans CJK KR;}
.en_point_area .point_bar .point_number {float:right;margin-right:15px;}
.en_point_area .point_bar .point_number .mypoint {display:inline-block;font-size:31px;font-weight:900;color:#ffffff;text-align:right;vertical-align: top;}
.en_point_area .point_bar .point_number .txt_s {font-size: 30px;color: #ffffff;font-weight: normal;font-family: Noto Sans CJK KR;line-height: 30px;margin-left: 3px;}
.en_point_area .btn_point_area {margin:0 auto;padding: 20px 24px;background:#ffc600;float:right;}
.en_point_area .btn_point_area .btn_point {font-size:17px;color:#444444;font-weight:bold;float:right;}

.en_point_area .inner_layer .overlay_msg {position:absolute;left:30px;bottom:38px;font-family: "Noto Sans";}
.en_point_area .inner_layer .overlay_msg .cell.star {display: inline-block;vertical-align: top;padding-right: 5px;margin-top:2px;height:15px;}


/* en_뽑기결과(login_before) */
.en_result_area {display:none;}
.overlay_code.en_result_area {position: absolute;top: calc(87px / 2);left: calc(50% - 660px / 2);}
.en_result_area .inner_layer .inner_list {padding:45px 0 10px;text-align: center;font-family: "Noto Sans";font-weight:normal;}
.en_result_area .inner_layer .inner_list li {padding:0 25px; margin-bottom:15px;}
.en_result_area .inner_layer .inner_list li img {width:100%;height:auto;}
.en_result_area .inner_layer .inner_list li .list_txt {color:#888888;text-align:center;font-weight:900;margin:10px 0;font-size:12px;}

.en_result_area .inner_layer .result_msg {padding:0 40px;font-size:13.5px;font-weight:bold;color:#888888;}
.en_result_area .inner_layer .result_msg span {color:#b9b9b9;}
.en_result_area .inner_layer .result_msg p:nth-child(2) {margin-top:5px;}

.en_result_area .btn_overlay_area {text-align:center;overflow:hidden;font-size:0;margin-top:0;}
.en_result_area .btn_overlay_area .btn {width:182px;height:55px;line-height:56px;text-align:center;font-weight:700;font-size:15.5px;}
.en_result_area .btn_overlay_area .btn_overlay_gray {color:#bababa;background:url('/assets/images/code/btn_overlay_gray_bg.png') no-repeat top center;background-size:100%;}
.en_result_area .btn_overlay_area .btn_overlay_yellow {color:#333333;background:url('/assets/images/code/btn_overlay_yellow_bg.png') no-repeat top center;background-size:100%;margin-left:0;margin-bottom:0;}

.en_result_area .result_msg_area {overflow: hidden;margin: 0 135px;}
.en_result_area .result_msg_area .msg_txt {font-family: "Noto Sans";font-weight:normal !important;}
.en_result_area .result_msg_area .ic_msg {float:left;}
/*
.en_result_area .result_msg_area .msg_txt {color: #616161;margin-top: 20px;margin-bottom:50px;padding:0 17px;font-weight: bold;font-size: 14px;float:left;margin-left:0;}
.en_result_area .result_msg_area .msg_txt p:nth-child(2) {margin-top:3px;}
*/
.en_result_area .result_msg_area .cell.star {display: inline-block;vertical-align: top;padding-right: 5px;margin-top:2px;height:15px;}

/*before*/
.result_after .result_msg_area {margin: 0 134px;}


/* en_내 페이지(결과list) */
.en_my_area {display:none;}
.overlay_code.en_my_area {position: absolute;top: calc(240px / 2);left: calc(50% - 660px / 2);}

/*tab*/
.en_my_area .my_tabs_area {margin:60px 0 40px;padding:0 40px;text-align:left;}
.en_my_area .my_tabs_area .my_tabs {color: #444444;font-size: 14px;height: 46px;overflow: hidden;position: absolute;z-index: 1;}
.en_my_area .my_tabs_area .my_tabs li {font-weight: normal;float: left;background:#606060;color:#2c2c2c;}
.en_my_area .my_tabs_area .my_tabs li:last-child {display:none;}
.en_my_area .my_tabs_area .my_tabs a {display: inline-block;padding:0 24px;line-height:40px;color:#2c2c2c;font-weight:900;border-bottom: 2px solid #b3b3b3;font-family: "Noto Sans";font-weight:normal;
transition: color 0.5s;-webkit-transition: color 0.5s;-moz-transition: color 0.5s;-o-transition: color 0.5s;
}
.en_my_area .my_tabs_area .my_tabs .my_tab_active a {background:#2c2c2c;color: #b3b3b3;border:2px solid #b3b3b3;border-bottom:none;cursor:default;}

/*ing&end*/
.en_my_area .my_tabs_area .my_tab_content .inner_list {padding: 35px 28px;overflow: hidden;font-family: "Nanum Gothic";font-size: 14px;border: 2px solid #b3b3b3;margin-top:40px;display:inline-block;width:484px;}
.en_my_area .my_tabs_area .my_tab_content .inner_list li {margin-bottom:20px;width:215px;float:left;}
.en_my_area .my_tabs_area .my_tab_content .inner_list li:nth-child(odd) {margin-right:50px;}
.en_my_area .my_tabs_area .my_tab_content .inner_list li:last-child {margin-bottom:0;}
.en_my_area .my_tabs_area .my_tab_content .inner_list li:nth-last-child(2) {margin-bottom:0;}

.en_my_area .my_tabs_area .my_tab_content .inner_list .my_img {float:left;margin-right:15px;}
.en_my_area .my_tabs_area .my_tab_content .inner_list .my_img img {width:100%;height:auto;}
.en_my_area .my_tabs_area .my_tab_content .inner_list .txt {margin-left: 65px;height: 50px;vertical-align: middle;display: table-cell;}
.en_my_area .my_tabs_area .my_tab_content .inner_list .my_off {text-align: center;width: 100%;color: #b3b3b3;font-weight: bold;}

/*ing*/
.en_my_area #my_ing {display:none !important;}

.en_my_area .my_tabs_area .my_tab_content .inner_list .ing p {color: #fec30f;font-weight: bold;}

/*end*/
.en_my_area #my_end {display:block !important;}

.en_my_area .my_tabs_area .my_tab_content .inner_list .end p:nth-child(1) {color: #b3b3b3;font-weight: bold;}
.en_my_area .my_tabs_area .my_tab_content .inner_list .end p:nth-child(2) {color: #debe3e;font-size:12px;font-weight:normal;letter-spacing:-0.5px;margin-top:5px;}

.en_my_area .inner_layer .result_msg {padding:0 15px;font-size:12px;font-weight:bold;color:#888888;font-weight:normal;margin-top:10px;}
.en_my_area .inner_layer .result_msg span {color:#b9b9b9;}
.en_my_area .inner_layer .result_msg p:nth-child(2) {margin-top:5px;}

#code_wrap .en_my_area .wrap_pagination {padding:0;margin-top:15px;}
#code_wrap .en_my_area .pagination li {color:#777777;font-weight:bold;}
#code_wrap .en_my_area .pagination li.active {background-color:#717171;color:#ffffff;}
#code_wrap .en_my_area .pagination li:HOVER {background-color:#717171;color:#ffffff;cursor: pointer; }
/*
#code_wrap .en_my_area .page_next {background:url('/assets/images/code/code_paginate.png')no-repeat center center;}
#code_wrap .en_my_area .page_last {background:url('/assets/images/code/code_paginate_last.png')no-repeat center center;}
#code_wrap .en_my_area .pagination .page_next:HOVER {background:url('/assets/images/code/code_paginate_on.png')no-repeat center center;}
#code_wrap .en_my_area .pagination .page_last:HOVER {background:url('/assets/images/code/code_paginate_last_on.png')no-repeat center center;}
*/

/* en_이용방법 */
.en_way_area {display:none;}
.overlay_code.en_way_area {position: absolute;top: calc(432px / 2);left: calc(50% - 660px / 2);}
.en_way_area .inner_layer {background: #2c2c2c url('/assets/images/code/way_area_bg.png') no-repeat top center;background-size:100%;background-position:5px -5px;}
.en_way_area .inner_layer .inner_list {padding:0 38px;font-family: "Noto Sans";font-weight:normal;}
.en_way_area .inner_layer .inner_list li {margin-right:23px;margin-top:88px !important;margin-bottom:60px;float:left;}
.en_way_area .inner_layer .inner_list li:last-child {margin-right:0;}
.en_way_area .inner_layer .inner_list li:nth-child(1) img {margin-left:18px;}
.en_way_area .inner_layer .inner_list li:nth-child(2) img {margin-left:36px;}
.en_way_area .inner_layer .inner_list li:nth-child(3) img {margin-left:20px;}
.en_way_area .inner_layer .inner_list li:nth-child(4) img {margin-left:46px;}
.en_way_area .inner_layer .inner_list li .list_txt {margin-top:10px;text-align:center;font-size:13px;line-height:16px;color:#d4d4d4;}